### Function

# EBookContacts Contact vcard_attribute

#### Declaration [src]

    const gchar*
    e_contact_vcard_attribute (
      EContactField field_id
    )

#### Description [src]

Gets the vcard attribute corresponding to `field_id`, as a string.

#### Parameters

`field_id`

  Type: `EContactField`

  An `EContactField`.

#### Return value

Type: `const gchar*`

The vcard attribute corresponding to `field_id`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.